@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,500;1,200;1,300;1,400;1,500;1,600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Display:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600&display=swap');


:root {
  /****COULEURS****/
  --hover: #67d6d1;
  --hover1: #546d73;
  --ciel:#e4eced;	
  --gris: #3f3e3b;
  --light1: #dedede;
  --light2: #d9d2cc;
  --light3: #ece7e1;
  --light4: #f9f9fc;
  --lin: #b6aea7;
  --dark1: #5f6b80;
  --light6: #f8f8f8;
  --light5: #eae7e4;
  --orange: #ff852fc9;
  --dark2: #57555a;
  --white:#fff;
  --lightorange:#f6ae2d;
  --orange:#ff7007;
  --blue:#00a4b9;


  /****FONTS****/
  --poppins: 'Poppins', sans-serif;
  --dancing: 'Dancing Script', cursive;	
  --redhat:'Red Hat Display', sans-serif;
}


*,
*:before,
*:after {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}

body {
  font-size: 1.6rem;
  font-family: var(--redhat);
  margin: 0;
  color: var(--gris);
}


img {
  width: 100%;
}

a {
  text-decoration: none;
}

li {
  list-style-type: none;
}
/********Attribut généraux****************/
h1 {
  text-transform: uppercase;
}

h1, h2, h3, h4, h5, a, p {
 letter-spacing: .5px;

}
h1{
	font-size: clamp(2.4rem, 2vw, 5rem);
}
h2 {
	font-size: clamp(2.3rem, 2.5vw, 4rem);
}

h3{
 font-size: clamp(1.6rem, 2vw, 3rem);
}

h4{
	font-size: clamp(1.8rem, 2vw, 2rem);
}
h5{
	font-size: clamp(1.6rem, 2vw, 1.8rem);
}
p {
 	line-height: 2.6rem;
 	color:#7a8084;
 	font-size: clamp(1.4rem, 2vw, 1.6rem);
	margin:4%;
}

section:not(.hero),
.divMax {
	max-width:1200px;
	margin:auto;
	padding-left:15px;
	padding-right:15px;
}
.sante h2, .methodes,.temoignages h2 {
  text-align: center;
  margin:2rem auto;
}

.methodes h3, .slider h3{
  font-family: var(--dancing);
  text-transform: capitalize;
  font-size: clamp(3.1rem, 4.5vw, 4rem);
  
}
/*****************HEADER*******************/

header {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 100;
  
}

nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  background-color:rgba(255, 255, 255, 0.55);
  transition: all .8s ease-out;
}
/**********classes menu****************/
.menu {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  padding: 0;
  position: relative;
  transition: all .8s ease-out;
}

.logo {
  flex: 1;
  padding: .5rem;
}

.logo img {
  transition: width .8s ease-out;
  max-width:8rem;
}

.logo h2 {
  margin: 0 0 0 1.5rem;
  font-size: clamp(1.5rem, 3vw, 2.2rem);
  font-weight: 500;
}

.logo a {
  display: flex;
  align-items: center;
}

.item {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1.8rem;
  cursor: pointer;
}
.item a {
	display:flex;
	align-items:center;
	font-size: 1.5rem;
}

.item a,
.logo h2 {
  text-transform: uppercase;
  color: var(--dark2);
  outline: none;
  font-family: var(--redhat);
  font-weight: 500;
}

.item a:hover,
.logo h2:hover {
  color: var(--hover);
}

.fa-caret-down,
.fa-chevron-down{
  font-size:2.5rem;
  color: var(--orange);
  padding-left:0.5rem;	
}

.burger {
  padding: 1.5rem;
  display: none;
}

.burger > div {
  width: 30px;
  height: 3px;
  border-radius: 10px;
  background-color: var(--dark2);
  margin: 0.6rem;
  transition: all 0.3s ease;
}

.toggle .line1 {
  transform: rotate(-45deg) translate(-8px, 6px);
}

.toggle .line2 {
  opacity: 0;
}

.toggle .line3 {
  transform: rotate(45deg) translate(-6px, -6px);
}

/* sous-menu*/
.sub-menu {
  position: absolute;
  top: 100%;
  background-color: var(--light2);
  /*justify-content: center;*/
  /*align-items: center;*/
  padding-left: 0;
  /*width: 100%;*/
  display: none;
}

.sub-menu-active .sub-menu {
 display: flex;
 width: auto;
right: 10%;
 justify-content: space-between;
 align-items: center;
}

.subitem-active .sub-menu {
  display: none;

}

.link-item>i {
  margin-left: 1px;
}
.subitem {
  display: flex;
  justify-content: center;
  border-right: 1px solid #546d73;
  width: 100%;
  height: 6rem;
}

.subitem:hover,
.active .subitem:hover {
  background-color: var(--hover1);
}

.subitem a {
  font-size: 1.5rem;
  text-transform: capitalize;
  padding: 1.5rem 1.6rem;
}

.subitem a:hover {
  color: var(--light4);
}
/**********hero classes****************/
.flexContainer{
    display: flex;
    flex-wrap: wrap;
}
.flexColumn{
    flex-direction: column;
}
p.intro::first-letter{
    text-transform: capitalize;
    color: #ff7007;
    font-weight: bold;
    font-size: 3rem;
}

.intro {
	margin: 5%;
	font-weight: 600;
	font-size:1.7rem;
}
/*************hero section home page **********/
.wrap-hero{
	position:relative;
	
}
.wrap-hero-methode{
	background-image:url("https://declicdetente.fr/wp-content/uploads/2022/04/hero-methode-1024w.webp");
	background-size:contain;
	background-position: center;
	background-repeat: no-repeat;
	height:100vh;
}
.wrap-hero-methode h1{
	position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
	color:var(--light6);
	font-family: var(--redhat);
	font-size: clamp(1.8rem, 3vw, 6rem);
}

.hero .title {
	position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
	width:100%;
	display:flex;
	align-items:center;
}

.title h1 {
    font-size: clamp(3rem, 5vw, 6rem);
	color:var(--light6);
	font-family: var(--redhat);
    /*filter: drop-shadow(2px 4px 10px black);*/
	font-weight: 700;
	margin-bottom:0;
}

.title h2 {
	font-size: clamp(3rem, 5vw, 6rem);
	color:var(--light6);
	text-transform:none;
    filter: drop-shadow(2px 4px 7px black);
	font-family: var(--dancing);
	margin:1rem 0 0 0;
}

.wrap-hero figure {
	height:100vh;
}
.wrap-hero figure img {
	object-fit: cover;
    height: 100%;
}
/**************SECTION SANTE*******************/
section.sante{
  margin-top: 6rem;
}
.sante figure{
  max-width: 6rem;
  margin: 0 auto 7rem;
}

.sante h3 {
  text-align: center;
  font-size: clamp(1.5rem, 2.3vw, 1.6rem);
  margin:3rem 0 0 0;
  text-transform:uppercase;
  color: var(--blue);
}
.sante p{
  margin-top: 4rem;
}
.sante > div{
  justify-content: space-between;
  margin-top: 2rem;
}
.sante > div > div {
  max-width: 25%;
  justify-content: flex-start;
  align-items: center;
}
.sante > div > div p{
	text-align:center;
}
/**************SECTION METHODES****************/
.methodes{
  text-align: center;
  margin-top: 6rem;
}
.methodes > div{
  max-width: 100%;
  background-color: rgba(228, 236, 237, .5);
  justify-content: center;
  align-items: center;
}
.methodes > div figure{
  justify-content: space-around;
  max-width: 20rem; 
  margin: auto;
}
.methodes > div figure:hover{
	filter: drop-shadow(3px 3px 10px rgb(0,0,0,0.4));
	animation: all 1s ease;
}
.methodes > div figure:active{
	animation: all 2s ease;
	filter:none;
}
.methodes h2{
    margin-top: 8rem;
}

/*****************ACTIVITES*********************/
.activites{
    justify-content: center;
    margin-top: 10rem;
    margin-bottom: 10rem;
}
.activites div{
    position: relative;
    justify-content: center;
    align-items: center;
    margin: 3rem auto;
    min-height: 20rem;
    min-width: 300px;
    max-width: 300px;
    overflow: hidden;
}
.activites .bg {
    position: absolute;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    filter: brightness(.6);
    border: 1px solid transparent;
    border-radius: 1rem;
    z-index: 10;
}

.activites div:nth-child(1) .bg{
    background-image: url('img/fondCours.jpg');
}
.activites div:nth-child(2) .bg{
    background-image: url('img/gemstone-88495_1280.jpg');
}
.activites div:nth-child(3) .bg{
    background-image: url('img/stones-76525_1280.jpg');
}

.activites > div > a{
    position: absolute;
    color: var(--white);
    font-weight: 500;
    font-size: clamp(1.8rem, 3vw, 2rem);
    filter: drop-shadow(2px 4px 10px black);
    z-index: 100;
    text-transform: capitalize;
}
/*************COUPON**********************/
.coupon{
    max-width: 750px;
    min-height: 250px;
    background-color: rgba(0, 164, 185, 0.6);
    border: 0px solid transparent;
    border-radius: 10px;
    align-items: center;
    justify-content: center;
    margin: 10rem auto;
    text-align: center;
}
.coupon a{
    display: block;
    border: 1px solid transparent;
    border-radius: 10px;
    background-color: #f0f2f4;
    color: #00a4b9;
    padding: 1rem;
    width: 15rem;
    text-align: center;
    font-size: clamp(1.6rem, 3vw, 2rem);
	margin-bottom: 4rem;
}
.coupon h2{
    color: var(--white);
    margin: 0;
    line-height: 5rem; 
	padding:4rem;
}
.coupon p{
    color: var(--dark2);
    font-size: clamp(1.3rem, 2vw, 1.6rem);
}
/**************ACTU************************/
.actu{
    justify-content: center;
    align-items: center;
}
.article{
    max-width: 320px;
    min-height: 520px;
    border: .45px solid #00a4b9;
    box-shadow: 3px 3px 20px rgba(0,0,0,.15);
	padding-bottom:1.5rem;
}
.actualite h2{
    /*padding: 1rem;*/
    text-align: center;
    margin-top: 10rem;
	margin-bottom:0;
}
.actualite h3 {
    text-align: center;
    text-transform: uppercase;
    font-size: clamp(1.5rem, 3vw, 1.8rem);
}
.actualite > div > div {
    position: relative;
    margin: 5rem auto 6rem auto;
}
.article figure{
    margin: 0;
    }   
.article h3{
    font-family:'Oswald';
    font-weight:400;
    text-transform: uppercase;
    padding: 1rem;    
    }
.article h4{
    text-transform: capitalize;
    }
.article h3, .article h4{
    text-align: center;
    line-height: 2rem;
    }
.article p{
    padding-left: 15px;
    padding-right: 15px;
    }   

.actu div a{
    color: #ff7007;
    text-transform: capitalize;
    /*position: absolute;*/
    padding: 1rem 0 0 1.5rem; 
}
/*****************TEMOIGNAGES**************************/    
 /**********section témoignage - slider**********/
 section.temoignages{
  margin-top: 10rem;
}
.temoignages > div{
	 max-height: 29vh;
	margin-bottom:8rem;
}
.sliderContainer{
  min-width: 100%;
  position: relative;
	min-height:23vh;
}
.slider{
  background-color: #f0f2f4;
  position: absolute;
  justify-content: center;
  align-items: center;
  animation: 15s linear infinite;
  top: 0;
  left: 0;
  padding:4rem 0 4rem 0; 
}
.slider div{
  max-width: 70%;
  margin: 0;
  padding: 0;
}
.slider figure{
  max-width: 10vh;
	margin:0 5rem;
}
.slider h3, .slider h4, .slider p{
  text-align: left;
}
.slider h3{
  color: rgb(0, 164, 185);
  margin: 0;
}
.slider p{
  margin:0;
}

/****animation slider****/
.slider:nth-child(1){
  animation-name: temoin1;
  z-index: 100;
}
.slider:nth-child(2){
  animation-name: temoin2;
  z-index: 10;
}
.slider:nth-child(3){
  animation-name: temoin3;
  z-index: 1;
}
@keyframes temoin1{
  0% {
      opacity: 1;
  }
  27%{
      opacity: 1;
    }
  30% {
      opacity: 0;
  }
  100%{
      opacity: 0;
  }

}

@keyframes temoin2{
  0% {
      opacity: 0;
  }
  29% {
      opacity: 0;
  }
  30%{
      opacity: 1;
  }
  57%{
      opacity: 1;
  }
  60%{
      opacity: 0;
  }
  100%{
      opacity: 0;
  }

}
@keyframes temoin3{
  0% {
      opacity: 0;
  }
  57%{
      opacity: 0;
  }
  60%{
      opacity : 1;
  }
  97%{
      opacity: 1;
  }
  100%{
      opacity : 0;
  }
}

/********section newsletter*********/
section.newsletter{
  margin: 2rem auto 7rem;
}
.newsletter > div{
  max-width:600px;
  min-height: 236px;
  border: 1px solid #ff7007;
  border-radius: 10px;
  margin: 7rem auto;
  align-items: center;
  /*justify-content: space-evenly;*/
}
.newsletter h2{
  color: rgba(0, 164, 185);
  font-weight:400;
  padding: 0;
  font-size: clamp(1.8rem, 3vw, 2rem);
}
.newsletter h3{
  color: #000;
  z-index: 10;
}
.newsletter > div > p{
  font-style: italic;
  text-align: left;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.newsletter > div > div{
  background-color:#dee5eb ;
  width:250px;
  height: 30px;
  position: relative;
  border: 0 solid transparent;
  border-radius: 1rem;
}
.newsletter > div > div> h3{
  color:rgba(0, 164, 185, 0.54);
  font-weight: lighter;
  position: absolute;
  bottom: 18%;
  left: 2%;
  margin: 0%;
  font-size: 1.5rem;
}
.newsletter > div > a{
  color: var(--white);
  border: 1px solid transparent;
  border-radius: 10px;
  background-color: #ff7007;
  width: 250px;
  height: 30px;
  text-align: center;
  padding: .3rem;
  margin: 2rem 0 0 0; 
}
/*********page cours***************/
.page-cours > figure{
	width: 50%;
    margin: 5rem auto;
}

.separation {
	background-color:#eee;
	width:100%;
	text-align:center;
	padding-top: 2rem;
    padding-bottom: 2rem;
	margin: 20rem auto;
}
.separation svg{
	width:50px;
}
/*********carte cours*********************/
.cours{
  justify-content: flex-start;
  margin: 9rem auto;
}

.carte-cours{
  position: relative;
  width:20rem;
  height:20rem; 
  background-color: #f9f9fc;
  border:1px solid #f9f9fc;
  border-radius: 10px;
  align-items: center;
  justify-content: center;
  margin: 2rem 4rem;
}
.carte-cours h4, .carte-cours span, .carte-cours svg {
position: absolute;
}
.carte-cours h4{
  	top:3%;
  	font-weight: 600;
	font-size: clamp(1.8rem, 1vw, 2rem);
}
a div.carte-cours:nth-of-type(1) h4{
  color:#00a4b9;
}
a div.carte-cours:nth-of-type(2) h4{
  color:#4f8833;
}
div.carte-cours:nth-of-type(3) h4{
  color:#ff7807;
}
div.carte-cours:nth-of-type(4) h4{
  color:#f260e8;
}
div.carte-cours:nth-of-type(5) h4{
  color:#97c119;
}
.carte-cours svg:first-of-type{
  top: -38px;
  right: -38px;
}

.carte-cours svg:last-of-type{
  width: 70px;
}
.carte-cours span:first-of-type{
  top: 73%;
  color:#00a4b9;
}
.carte-cours span:last-of-type{
  top: 83%;
  color:#ff7807;
}
.atelier{
	justify-content:space-around;
	margin: 7rem auto;
	padding-top: 3rem;
    padding-bottom:3rem;
}
.page-cours a {
	border: 1px solid transparent;
    margin: 3rem 4rem;
    background-color: #ff7807;
    padding: 1rem;
    border-radius: 10px;
    display: inline-block;
    color: #fff;
}
.page-cours .cours a{
	background-color: transparent;
}
.layout-titre{
	margin:0 auto;
}
.layout-titre figure, 
.layout-titre h3, 
.atelier-stage figure, 
.atelier-stage h3, 
.coatching figure, 
.coatching h3,
.methode-calais h3,
.methode-calais figure,
.bol-tibetain figure,
.bol-tibetain h3,
.cours-geste figure,
.cours-geste h2
{
	display:inline-block;
}
.atelier-stage {
	margin-top: 20rem;
}

/*********page methodes***************/

.separateur{
height:10rem;
}
.geste-anatomique, .methode-gasquet div, .bol-tibetain{
	justify-content:space-around;
}
.geste-anatomique h3{
	margin:1rem 0;
}
.geste-anatomique >figure{
	width:50%;
}
.methode-calais h3, .bol-tibetain h3{
	font-weight:400;
}
.methode-calais span:first-of-type, .methode-gasquet span:first-of-type {
	font-size: clamp(1.8rem, 2vw, 2rem);
	text-transform: capitalize;
}
.geste-anatomique div{
	    justify-content: center;
}
.abdos, 
.perinee, 
.sinovi, 
.cervica,
.yoga
{
	justify-content: center;
	margin-bottom: 2rem
}
.abdos div, 
.perinee div, 
.sinovi div, 
.cervica div,
.yoga div
{
	width:300px;
	margin: 2rem;
    overflow: hidden;
    block-size: 400px;
    writing-mode: horizontal-tb;
	border:1px solid black;
	border-radius:20px;
	padding:1rem;
	
}

.abdos h4, 
.abdos span, 
.text-align-center,
.perinee h4, 
.sinovi h4, 
.cervica h4,
.yoga h4
{
	text-align:center;
}
.size-p{
	font-size: clamp(1.8rem, 3vw, 2rem);
	font-weight:500;
}
.abdos ul,  
.perinee ul, 
.sinovi ul, 
.cervica ul,
.yoga ul
{
	padding-left:6rem;
	line-height: 3rem;
}
.abdos li, 
.perinee li, 
.sinovi li , 
.cervica li,
.yoga li
{
	list-style:initial;
	line-height:3rem;
}
.abdos li{
	color: #ff7807;
}
.perinee li{
	color: #4f8833;
}
.sinovi li{
	color:#97c119;
}
.cervica li{
	color:#f260e8;
}
.yoga li{
	color:#00a4b9;
}

.abdos span,
.perinee span, 
.sinovi span, 
.cervica span,
.yoga span
{
	color:initial;
}
.containerAbdos a,
.methode-gasquet a,
.perinee a, 
.sinovi a, 
.cervica a,
.yoga a,
.relax-sonore a,
.wp-block-button__link
{
	border: 1px solid transparent;
    background-color: #ff7807;
    padding: 1rem;
    border-radius: 10px;
    display: block;
    color: #fff;
    margin: auto auto 3rem;
	text-align:center;
	width: 240px;
}
.bol-tibetain div{
	width:500px;
}
/************articles***************/
.marge-haute{
	margin-top: 15rem;
    margin-bottom: 5rem;
}

/*.wp-block-buttons >*{
	margin:0 7rem 0 0 !important;
}*/
.marge-p p{
	    margin: 2% 21%;
}
.marge-a a{
	margin: 10% 21%;
}
.font-size-h2{
	font-size: clamp(2rem, 2vw, 3rem);
}
.line-height ul{
	line-height:4rem;
}
.line-height p{
	line-height:3.6rem;
} 
.padding ul, .padding h3 {
	padding-left: 15rem;	
}
.margin-li li{
	margin-top:2rem;
	margin-bottom:2rem;
}
.justify-content-center{
	justify-content:center;
}
/*****************FOOTER*************************/
.footer{
    max-width: 100%;
    background-size: cover;
    background-color: #e4eced;
	margin-top:5%;
}
.footer div{
    line-height: 2.8rem;
}
.footer a:hover{
    color: var(--blue);
}
.footer i:hover{
	color: var(--lightorange);
}
.alignFooter.flexContainer{
    justify-content: space-around;
    align-items:center;
	margin-bottom: 3rem;
}

footer a {    
    color: #546d73;
    font-family: var(--redhat);
    font-size:clamp(1.3rem, 3vw, 1.5rem);
    font-weight: 500;
    text-transform: capitalize;
}
.col0 {
	flex-grow:0.5;
}


.col0 figure{
    max-width: 50px;
    margin: auto;
}
.col0,
.logoFooter,
.col4{
	align-items:center;
}
.logoFooter{
	margin:1rem;
}

.col1{
    text-transform: none;
    margin-left: 1rem;
}

.col2 a,
.col3 a {
	font-size:1.4rem;
  	padding: 0.5rem;
    min-width: 19rem;
    border-top: 1px solid rgb(255 255 255 /97%);
    margin:1rem 5rem auto 2rem;
    box-shadow: 3px 3px 11px rgb(0 0 0 /20%);
    border-radius: 50px;
    background-color: #edf6f7;
    text-align: center;
	}
	.col2 a:hover,
	.col3 a:hover {
		background-color:#f5feff;
}

.col0 h3{
	margin: 1rem;
	text-transform: uppercase;
	font-size:1.5rem;
	color: var(--dark1);
}
.col4 h4{
    margin:0;
    text-transform: capitalize;
	color: var(--orange);
	font-family: var(--dancing);
    font-size: 2.6rem;
    margin-bottom: 5%;
}

.col4 img{	
	max-width:2rem;
	padding-right:1rem;
}
.col4 a{
    margin: 0 1rem;
	text-transform:none;
}

.fa-mobile-alt, .fa-map-marker-alt, .fa-envelope, .fa-facebook-f, .fa-youtube{
    color: var(--orange);
}
.fa-mobile-alt, .fa-map-marker-alt, .fa-envelope, .fa-youtube{
    margin-right: 1rem;
}
/****MENTION EN BAS DU FOOTER************/

.mentionLegale{
    justify-content:center;
    padding: 1.5rem 0 1.5rem;
	background-color: rgba(100,153,166,0.5);

}
.mentionLegale div{
  line-height: 1.6rem;
}
.mentionLegale a{
    padding: 0 1rem;
    font-size: clamp(1.2rem, 2vw, 1.3rem);
	color:#546d73;
}
.mentionLegale a:hover{
	color:#f3eef2;
}
.mentionLegale div:last-of-type{
  justify-content: center;
}

/**********MEDIA QUERIES HEADER******************/
@media all and (max-width:1920px){
	.temoignages div{
	max-height:70vh;
	}
	.sliderContainer{
		min-height:25vh;
	}

}
@media all and (max-width:1440px){
	.slider figure{
		max-width:10vh;
	}
		.newsletter div{
		margin:0 auto;
	}
	.temoignages > div {
    max-height: 44vh;
  }
	.sliderContainer{
		min-height:37vh;
	}
	section.newsletter{
		margin:8rem auto 7rem;
	}
}
@media all and (max-width:1024px){
  .actu > div >div{
    max-width: 265px;
    }

		section.newsletter{
    margin: 0rem auto 7rem auto;
  	}
	
	.separateur{
		height:5rem;
	}
  }
   
@media all and (max-width:990px) {
	
 nav {
	flex-wrap:wrap;
	}
	.menu {
    flex-wrap: wrap;
	width: 100%;
  }
	.nav-active .item {
    display: block;
    background-color: #eef3f3;
  }
	/*.logo {
    overflow: hidden;
    padding: 0;
  }*/
	.logo img {
    width: 5rem !important;
  }
  .item {
    width: 100%;
	border-bottom: 1px solid var(--light3);
    text-align: center;
    display: none;
  }
	.item a {
	  justify-content:center;
	}
	 .item:hover {
    background-color: var(--light4);
  }
	.sub-menu {
    flex-direction: column;
    text-align: left;
  }
	.sub-menu-active .sub-menu {
    position: relative;
	right:0;
  }
	.subitem {
	 border-bottom: 1px solid #546d73;
  } 
   .subitem a {
	 width: 100%;
     justify-content: center;
  }
	.burger {
    display: block;
  }

  .toggle .line1 {
    transform: rotate(-45deg) translate(-8px, 6px);
  }

  .toggle .line2 {
    opacity: 0;
  }

  .toggle .line3 {
    transform: rotate(45deg) translate(-6px, -6px);
  }

	.wrap-hero-methode{
	background-image: url(https://declicdetente.fr/wp-content/uploads/2022/04/hero-methode-768w.webp);
    background-size: contain;
    background-repeat: no-repeat;
    height: 70vh;
    background-position: center;
	}	
 }

@media all and (max-width:950px) {
	.alignFooter {
		flex-direction:column;
	}
	.col2,
	.col3{
		text-align:center;
		width:100%;
	}
	.col2 a,
	.col3 a {
  	padding: 0.5rem;
    max-width: 15rem;
    border-top: 1px solid rgb(255 255 255 /97%);
    margin:1rem 6rem auto 13rem;
    box-shadow: 3px 3px 11px rgb(0 0 0 /20%);
    border-radius: 50px;
	}
	
	.col4 h4 {
		margin-top:5%;
	}
}

@media all and (max-width:768px) {
	
	.sante > div > div  {
		min-width:100%;
	}
  	.slider p{
    	line-height: 2rem;
	}
  	.col2 a,
	.col3 a {
  		padding: 0.5rem;
    	max-width: 15rem;
    	border-top: 1px solid rgb(255 255 255 /97%);
    	margin:1rem auto;
    	box-shadow: 3px 3px 11px rgb(0 0 0 /20%);
    	border-radius: 50px;
	}
	.newsletter div{
		margin:7rem auto;
	}
	.actu >div >div{
		max-width:250px;
	}
	.geste-anatomique >div{  
	display: none;
		}   

}
@media all and (max-width:550px) {
.wrap-hero-methode{
	background-image: url(https://declicdetente.fr/wp-content/uploads/2022/04/hero-methode-425w.webp);
    background-size: contain;
    background-repeat: no-repeat;
    height: 48vh;
    background-position: center bottom;
	}
	
    nav {
	    background-color:rgb(247, 247, 247)!important;  
        padding: 0 !important;
        box-shadow: 0px 1px 6px 0px rgba(219, 219, 219, 0.9);
    }
	.wrap-hero figure {
		height:70vh;
	}
	.hero.title {
		top:22%;
	}
}
@media all and (max-width:425px) {
	
	.col4 a{
		margin:0 0.5rem;
	}
  	.actualite h2{
    	margin-top: 10rem;
  	}
  	section.temoignages{
    	margin-top: 0;
	}
	.temoignages >div{
		min-height:63vh;
	}
	.sliderContainer{
		max-height:61vh;
	}
	.temoignages h2 {
		margin:5rem auto 2rem;
	}
	section.newsletter{
    margin: 7rem auto 6rem auto;
  }
}
	/************375***************/
	@media all and (max-width:376px) {
    .alignFooter.flexContainer {
        margin: 0;
        min-height: 94vh;
    }
		.wrap-hero-methode{
			height:44vh;
		}
}
	/**************360*****************/
	@media all and (max-width:360px){
		.temoignages div{
			max-height:74vh;
		}
		.sliderContainer{
			min-height:33vh;
		}
		.wrap-hero-methode{
			height:39vh;
		}
	}
	/**********320**************/
@media all and (width:320px) {
    .alignFooter.flexContainer {
    min-height: 103vh;
  }
  section.newsletter{
    margin: 0rem auto 6rem auto;
  }
	.sante h2, .actualite h2, .temoignages h2, .methodes h2{
		font-size:2rem;
	}

	section.temoignages >div{
		min-height:69vh;	
	}
	.actualite h2{
		margin-top:9rem;
	}
	.sliderContainer{
		max-height:61vh;
	}
}